Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Functions
points.cpp File Reference
`#include "mfcpch.h"`
`#include <stdlib.h>`
`#include "helpers.h"`
`#include "ndminx.h"`
`#include "serialis.h"`
`#include "points.h"`

Go to the source code of this file.

## Functions

| ELISTIZE (ICOORDELT) bool FCOORD

## Function Documentation

ELISTIZE | ( | ICOORDELT |  | ) |

Definition at line 27 of file points.cpp.

{ //Convert to unit vec
float len = length ();
if (len < 0.0000000001) {
return false;
}
xcoord /= len;
ycoord /= len;
return true;
}